ar:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'كود الخطأ'
    CODE_400: '400 - طلب خاطئ'
    CODE_401: '401 - غير مصرح'
    CODE_403: '403 - ممنوع'
    CODE_404: '404 - غير موجود'
    CODE_405: '405 - الطريقة غير مسموح بها'
    CODE_406: '406 - غير مقبول'
    CODE_407: '407 - مطلوب الوثوقية من Proxy'
    CODE_408: '408 - إنتهاء الوقت المحدد للطلب'
    CODE_409: '409 - تعارض'
    CODE_410: '410 - إنتهى'
    CODE_411: '411 - طول الطلب'
    CODE_412: '412 - فشل في الشرط المبدئي'
    CODE_413: '413 - الطلب المدخل طويل جداً'
    CODE_414: '414 - رابط الطلب طويل جداً'
    CODE_415: '415 - ملف الوسائط غير مدعوم'
    CODE_416: '416 - مدى الطلب غير متحقق'
    CODE_417: '417 - توقع حدوث خطأ'
    CODE_500: '500 - خطأ في الخادم الداخلي'
    CODE_501: '501 - لم يتم التنفيذ'
    CODE_502: '502 - بوابة خاطئة'
    CODE_503: '503 - خدمة غير متوفرة'
    CODE_504: '504 - انتهاء وقت البوابة'
    CODE_505: '505 - إصدار HTTP  غير مدعوم'
    DEFAULTERRORPAGECONTENT: '<p>عذراً ، يبدو أنك تحاول الدخول إلى صفحة غير موجودة.</p><p>فضلاً تأكد من الرابط و أعد محاولة الدخول مرة أخرى.</p>'
    DEFAULTERRORPAGETITLE: 'الصفحة غير موجودة'
    DEFAULTSERVERERRORPAGECONTENT: '<p>عذرا، كانت هناك مشكلة في التعامل مع طلبك.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'خطأ في الملقم'
